<!-- <script src="../../js/tablaButton.js" type="text/javascript"></script> -->

<script type="text/javascript">



$(function() {	





$('#btnguardar').click(function() {

	

	$("#for_usu_pas").submit();

	

	});



	

	

	

	$('#for_usu_pas').bootstrapValidator({

	      //live: 'disabled',

	      message: 'Valor no valido',

	      feedbackIcons: {

	      	valid: 'glyphicon glyphicon-ok',

	      	invalid: 'glyphicon glyphicon-remove',

	      	validating: 'glyphicon glyphicon-refresh'

	      },  

	      fields: {	       	

	      	txt_usu_pas: {

	      		group: '.col-lg-2',

	      		validators: {

	      			notEmpty: {

	      				message: 'Este campo es requerido'

	      			}

	      		}

	      	},

			txt_usu_newpas: {

	      		group: '.col-lg-2',

	      		validators: {

	      			notEmpty: {

	      				message: 'Este campo es requerido'

	      			}

	      		}

	      	},

			txt_usu_newpasrep: {

	      		group: '.col-lg-2',

	      		validators: {

	      			notEmpty: {

	      				message: 'Este campo es requerido'

	      			}

	      		}

	      	}		

	      }

	  }).on('success.form.bv', function(e) {



	  	/*--- Save ---*/

	  	$.ajax({

	  		type: "POST",

	  		url: "../usuariogestion/usuariogestion_pass_reg.php",

	  		async:true,

	  		dataType: "html",

	  		data: ({					

					hdd_usu_id:		$('#hdd_usu_id').val(),

					txt_usu_pas:	$('#txt_usu_pas').val(),

					txt_usu_newpas:	$('#txt_usu_newpas').val(),

					txt_usu_newpasrep:	$('#txt_usu_newpasrep').val()			

				}),

	  		beforeSend: function() {					 

	  			$('#msj_usuario').html("Guardando...");

			        $('#msj_usuario').show(100);

				

	  		},

	  		success: function(data){	

	  			

			$('#msj_usuario').html(data);



	  		},

	  		complete: function(){

	  			$("#content").load("../usuariogestion/usuariogestion_vista.php");

	  		}

	  	}); 



	  });



	

});

</script>

<form id="for_usu_pas">

    <input name="hdd_usu_id" id="hdd_usu_id" type="text" value="<?php echo $_POST['id']?>" />

    

	 <div class="col-lg-2 col-xs-6">

		<label for="txt_mon_sim">Contraseña Anterior:</label><br />

		<input name="txt_usu_pas" class="form-control"  id="txt_usu_pas" type="password" />  

	 </div>

	 

	 

	 <div class="col-lg-2 col-xs-6">

		<label for="txt_mon_sim">Nueva Contraseña:</label><br />

		<input name="txt_usu_newpas" class="form-control"  id="txt_usu_newpas" type="password" />  

	 </div>

	 

	 <div class="col-lg-2 col-xs-6">

		<label for="txt_mon_sim">Repetir Contraseña:</label><br />

		<input name="txt_usu_newpasrep" class="form-control"  id="txt_usu_newpasrep" type="password" />  

	 </div>

	

	<div class="col-lg-4 col-xs-6">

	<label for="">&nbsp;</label><br />

    <span id="btnguardar"  class="btn btn-primary">GUARDAR DATOS</span>

	</div>

	

</form>